---
shared_service_url_harbor: "{{ shared_service_kube_url_harbor }}"
shared_service_hostname_logstash: "{{ stage }}-logstash.{{ domain_env }}"

shared_service_custom_additional_hosts:
  - name: "demompmx-connect-data.smardigo.digital"
    ip: "{{ shared_service_kube_loadbalancer_private_ip }}"
  - name: "{{ shared_service_hostname_logstash }}"
    ip: "{{ shared_service_loadbalancer_logstash_private_ip }}"

iam_image_name: '{{ shared_service_hostname_harbor }}/prodnso/smardigo/iam-app'
connect_image_name: "{{ shared_service_hostname_harbor }}/prodnso/smardigo/connect-whitelabel-app"
wordpress_image_name: "{{ shared_service_hostname_harbor }}/prodnso/smardigo/wordpress"
